## qmf-facebook 0.1-1

=== debian/changelog ===
qmf-facebook (0.1-1) unstable; urgency=low

  * Initial release.
  * Added working with receiving private messages.

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Fri,  3 Dec 2010 12:00:53 +0300
