=== debian/control ===
Source: qmf-facebook
Priority: extra
Maintainer: Kirill Kulakov <kulakov@cs.karelia.ru>, Pavel Shiryaev <shiryaev@cs.karelia.ru>
Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libfacebook-dev (>= 0.2-1), libqmf-dev (>= 2010W42), mysocials-dev
Standards-Version: 3.7.2
Section: libs
Homepage: http://qmf-facebook.garage.maemo.org/
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

Package: libqmf-facebook
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libfacebook (>= 0.2-1), libqmf0 (>= 2010W42)
Suggests: qmfmail
Enhances: qmfserver
Conflicts: mysocials (<=0.2-1.8)
Description: QMF plugin for facebook social network
 A QMF plugin for facebook social network. It can send and receive messages using
 libfacebook library.  Contains static library and header files for development.

Package: libqmf-facebook-dbg
Section: libdevel
Architecture: any
Depends: libqmf-facebook (= ${Source-Version})
Description: QMF plugin for facebook social network
 Development package for debugging qmf-facebook. Contains debug symbols.

Package: qmf-facebook
Section: user/network
Priority: extra
Architecture: any
Depends: libqmf-facebook (= ${Source-Version}), qmfmail (>= 2010W42)
Description: Metapackage of QMF plugin for facebook social network
 Provide installing libqmf-facebook and qmfmail at once.
XB-Maemo-Display-Name: QMF plugin for facebook social network
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oLHBUoMp0J0m4AABPUSURBVGje
 zZlprF3Xdd9/a+19zrnjexzeI8UppCRKlExJlDV5lGrXBRQDUb4krdG4CVIUHYECRlynCRrUQIIW
 hpOOqIuiGYE0adwWdQK3KRynDiDZsipLlCzRkihKJCXOj49vvMMZ9t6rH859j1QjtP3Qot3Axj33
 4l7cvc5a/2GtI9yy7sqRMzUGYGb+wunkVNWyDM5f+E9+ZflsZkHoDG+vq+XgNteXfKC0REMIOU3l
 mU4rCWEth+hTKu2bL186cG59+G993j+qIiAgCALttQizy+1ls/cxJWKIhJiw2YeCICrJYvWNzdXL
 f/nW3wHwL7/41J3XLl74cbHmuHc400gkWBTrJZOBxWQWbDMj9wj9yiqLJIiCRTEzr5nvDLI8K0SF
 r716+F76hzoOQwHVdosYIoJoG44hs2AMAyaTksMHF3nswWP80P49eO+YlDU3Vjb5wZkLvHjqbCxH
 y3/gbz38n//U/idffP67/+TuO/r3DgcVFjcQn0iiGB4kQ8wQC2Quoi7SSEMCxASVjNz36HZ79Po9
 KuvzOy/lzIkgBs6BKKjODi4KtK8qAgiGEZrAj/3IE/zVn3iSnTsGdIqcWVUQYuT3fv9pnjt5xjn1
 P+K//IU/Jz/7y39s/+5X//re3/vN3/lSE6f3PvLgbdx//22xapZBKmJyCEPyfIhKIjYrJFvDZQH1
 c5h4LCng8NqlU/Qk7/S4slbgfsupAuoM52YHV4+IIurakhABacvKzDh61wH+2md/mNv27MTMtm+w
 iJB5z4VL18mc0jSW+5V3zwJw+a0LP3n86G0PzhU32Fy6avXGTj14fA5sAhslKTaoL8FFSCXRxggR
 lQFIAUmxJIRYYzHCdEK1liGyD3XgVBB1qPPtqyqKA72JC0TAjLvvPLh9eBEhpcTy6ibTaUW3k/PO
 havkmRIqxX/pq2cNoB6HR+8+cohDi7s589orPL28zCfiPvYdLrAmEJoRabSGaoMvGsQHLARiNUIk
 oi4DdWhUzIQkjjD1OKc4BXEO5zJEfXt4dYgqgs7ufgtHVWHvwo734PLS1VV+4cu/y+r6JvODDhev
 XCPPlcoJCvD13/racHN9srupS+46eoAnPn4fzdjzzNevcP30BPFz5N05vBoSKmgcWvXRqodERSxg
 FpDY4FKFtxLPhIyqPaxT1GU4n+F9hvM5zuWoy1GftTvLkCxDfYGo3y4ZM+Pq0hqn3rzE+qjk/MUb
 1A04194AD5B1DyUkNE2zifh57j6+C6v2c/K5i5x87gYPO1i4Yx7fyYmTCZjDrAdhijBtoZeaLf4F
 UsuFGlHn0dmBnXOoelCPODcDryJyk0hbgOt7MhCS4fMOzntUAik5YgBV3wbw5F94ePLSM2ktH9RM
 qiskyzn20Dzdbsl3n1niuWeW+EhRs/vwHBI6WFRQjzmPmAIBUgIVzAsqCaPBJKGz0nHeoy5HnEO1
 DURmDIQKISYevOcAee44cNuu9wSwc77Phx+6i27uMUt8/7VzTCaGulkANah2QoaPJEpCmJJ3a37o
 WGRz5Dn5YuDF59d4NHfsXBiSKiOFBlVFpIulBlJCtoRJ40yQHKo5PivaTLgMVY+qA+cQEVRaIK9P
 Jvzi556iyP02ZYq0DHXPnfv4Z3//s9sB/fjf/OeUVcC5rA3g5Zeez1HXM1qGQCusXkN0xLETShDP
 iy8E6j9Z4fFP7mB+cUiq1knW4Ogi1rlZNhGMhLiASitIw2B0sgLnM9S5GQu1JbRFoZkvKKtmO4D/
 2VrbrHAuo6pCG0DR75lQRKHb8rkFTI0UAr5TcPzhRcqq4YXnV3DfvcETnxrQnx9QTzfQBOo9KaXW
 BJghCRAPZsQI0zJSW0W3q+S5p/Ae73OYqbCIkudwdXmTadnQ7xUM+8Usi0ZdR5ZXR6RkqBhXr2/S
 zYWqatoAHjx2f/krf+eTIycFYgbW0puIkBrB5wMeenSBlG7w0ivvwtPv8thHdzM/rxArjBKSYMnA
 Upv+GBFziMsQnyPiaAIki0zrGucCWdZiwznodHM+9+VvogqfefI4P/WjD24bo5dfv8RP//xXGXYz
 UmqYmxsSQ436WQkBOLHopEI1IDQtL7ucFDpUayXFQHjkY4eYNGNOvnyJ5Eoef3yOuUFFU5ctv4tv
 S8gMSwmLgroM71u6dD6fYaGlQBMlJCGatWJmgtmfsmc45xgO+ww6GTFFUqhbxnL5LQHoRJxbx7kK
 0dgmLzgsesRBXS0jRZcHHuoyaQrOnJnS7wc+9CGlyAKxTiAO1Yw0y4SS4VzW0uhWAL5lIHW6bSe2
 OB9hphvuPQGICM4XuMxDCNvOVd0tGRAfEFchUiNsBdB+1XU9TTOlmozoz+V89PFdpHSN0z9omO9m
 HD8+ICs8KRoxBMSkZSQnyJZwZVkrZs6jfqbC6nCqMwlo9UBFWpa6danisxzvPcx0wwDVW0so84CH
 pEiKkCoEj4pi1IgHL4a6ht27Mj7+2BzPP7vOy882pFI58ZHdOD+hmq60giVKsohqNrv7WyXkWluh
 bruUAERbN6rCdlZuzYBmGZp5vAihPel7MaDOgXgsgVhq+XBrW0JV8SJAIAXH7sUhD5/IePrGCq+8
 uMZg2OPu+4bkAwhhQgyJlNq73u11KbpdvPfvwYC6VolRae20tN6mU/g/hYEdcwN6HU8KgRAayun0
 fyghldbQWmo7IlGwiElsba8kjISlSDAl15w9hxZ47GMdvvPtS7z47GWGwzvYf2wRK68QwxjxGUWn
 w9G7DrKwaw6nrblrD96KlKrODOkMAwJ7F4bvCWDYL3j4xBE6mSOmSIyR5RvrXL9yCb2ZJleBYLMA
 MAFJiBoihklDsmqbXUJoQCOHju7ksY8dRFR57pnLLL09pnBDRDwmiU6nw6DfIyUhGSST9jrNXGsS
 os12avf7MVGMrVvZeh30e3Q6nVsCMB0LQrLUqqpu9axGSoGYKhINooaqQoIwGSNac/uxBfYd3MFr
 r0759rcusLnpKLp7ULupuq0n0hl4dWZDHOq0xYO2uHCq233yLSho3adTnL9Vyd3NANS1J24bIGs9
 uigYxBRIKaJqeG84l1CxFjfJWL66yubmlF2LsLQ05fn/dpWy7LJrbo7cp9Z1qiLicbcAWJ1DxbUa
 MgM3zr/HjbZ+SVrsqAfa3xuCet/cBLE4kVlHZG1zd3ObITqjRTEsRARDB0PKTcdL37vEjRsTHv8z
 C4w2Gl49tU7mr/HBx/Zy+65zrG48xJ6Fna26mwNpm2MVxbZ64RYCGFAGmFazaQQwrhKGx2zWM6fE
 ysbUJpPxf/D/9G8gn/tXmKBjmylhOxwImLWl5JxiqoQYMYu45MhcS7uXz4+58O6EQ0eUe07sAvqM
 Ruc4+dwVvIv87T/7X+1L3xjI2bfuR7NO25XdYuh01txv0ylw8vvwtW8KMbaKXjaR1Y0aUiTGmlDX
 trpy5enNy6//gp/bd6fA2+a9nwiCzdih5dM4ozsHRFIwzAynHil6bF6b8Norl+h2EvfeO0fWE8g9
 j318D5ubY069usRjgwn/6Mf+jV2d7ub86TEnn7/MtKo5fmKBXXsHoLCxMuH7J2/QJOGBE4vsmM+I
 5QR8RCRgvYjb35PTb0a+91JWjqvbf+mNd8a/+ukT2Yrf6oScc0JoGyoTbVmIWXpTAlHyvEMKipiH
 KnLurRWuXpty7/EB+w7uIVUNaXKN+b0Fn/j0It995ionXxjxgUnG4SM5N8qr3NZZ5eFPzvHo431o
 pliT0Ex59I7Es98ZsStFPvnBQwx3dAnjDUQDWjTI7i4v7DY2LicRv+v8t5791vWjT35KlRRsK3Vm
 zHwM7YRAdPaZYMlB8mS+S+Y7XLu0yek31tix03Psvv1kg3lCSMSwQUpr7DrseOQjc+ycd7z0/Cr/
 +fdP8847q9z/UJf7Ht0LLtDUU2KYYtZw5z07uePOjPNvjXjz9WVwHlcUWGondKRg3gneqyNZDpBi
 xKufn41jbGJmpNSWCXILK22xUQNZt0OoHaff2GB9DT78xICFAxlhOsXM0KIghoo0KllcHPDxTyzw
 +qlV1tY2OHiwwz0n5uh2plQbJYqhmSPFGtftcd+JRVaWlnjj1DL79hXsPzrAUVGFMUxLSTHDu8Kj
 dFvAJLzPi60Wrg0gpu0MiDiiJWIE8R6fZZg5zr+1ybm3Kg4dKrjr3h6wTlMlxAlGm6nQGN7B4v4e
 O/bsoB6vUeRjXLeimY4Q8dtiR0zEcsqug4s88pEuf/T1c3zv2at8asdtDPbkaJkTQmMxqfjMg7ms
 pdiI+mwWjGpLoSlB2vYXmDlCSLiiIJ8bsrFWcurlG5hlHP/gQYp5RwrruG4D2mAxYpah0idGqOpl
 fLZCd24CvqQJse2Vnc6sSUCcYSli04q9e+c4evcuLl4JnD61hFUT8q7H54rz4LxDJcvaEjK0KAZb
 VkKYzWFsdniSIQhOM1Qc1gTOvr3O0jXj9jt2svfgTggNycZoXqI+QgJJHpVsRgElIVwn2hqmoSUH
 UyxFxEqgAhEMTzmqwYz7TxzgwIE+P3i95t23V0Eivihw3s/6hlBsi1w9LtsAoitT0BSTw8xBUlIS
 lIwsm0OC58q5Td48PWHHQsEHTizgtaQpp62/aSpUIyrWZtD8tmEzmxFDaplCRdBkSIqoCGYKliEU
 WPLsXBhy4sG9pOh59ZWG8Q0gDRAGJAKNbXQAVq6dN00xa81S7TZikzXJupjkmClGDtrBaZ96XHD6
 1Ij1Nbjn/iGLh42QVkgGaj0kZkiMOGlwWqKMcTQoEZcEjQ5Ngk+KN48jQylazMyGYd6BI2FVxZFD
 A058YBdXLsKrLwuUB1BZpLGSoKtdgHeXLuHFt82D8yJRhaQOcx4T15aAOKwxLl0Yc/FCyf79jkOH
 PWbroCXOHJigaGsTJaASadvcrYmn23KGM7oOt+CuIaWqtRk4RCAFxXWED9zf4/Jlx+uvTrnjnoxO
 VrS2XmsFmFsENTdp/6KX5pMPeWNTGqtIGjENSG6Mq5JTr12jjonj9+1mbq6gqWpUt8aI7QMKEyUh
 RDFstiFhkjCJrSXXGpttpGozJhXORoitI7KKFuuYrFMsNDz0oT5qJc9/500mG2OGnQJqcwDVBvgo
 7RQtSaSJFWVT0gRH4SNeEkjD1WtTLl8ruf2OHocO7WifEchsFpQEIYMtFzszf1vXJmk23bGbz5GM
 dnwjrV1RiSABaEB9O6JMCWkc+47knHgo53svXmZ11JDqIb1s2ADsLMCn1BrSuklrVR3qEKQQLSTL
 MxOpWb064genVhn0Hfcd30ueF9T1GNEMoiBJECuQW92rbCE23byWdlJxc6XWOFoCiyCGuNQyFRFN
 hpXto4f7HlyQcTW2bz19jXF0HLh94TrAoSMPiI8tIxFqP4pNXkuSwusckiUoV3nr9AZXLiY++PBu
 blts56KSQFIreGotVrafzCHbPsoQxAwTnQW49cU2gK3pBeK3dadt7hNowKJJnGa4vM/Ro7vklddh
 +bwQQ7EKUBSLeE2ZAcQqvy6xM5FUDAldCFOWLk54+82GfQs97jm6iFMlpQY1iHWJ89bOkKxu76Bs
 HbENQGyrn9qCs2x3WO3bHFJXiMmimYTaSDJ7zJcMS55kfWI1x7VlYVr3QYolo/cCgPqBeao2ehez
 TGqvEgyNjrhe8fbpDeoKHnlknvndGalpQGqwCpGAuIj4EosJ4kwAUZjZBMS175NuH95MAZGWOTNI
 HZrgpQpGnRLTOjKe1mxuVqyv1mxsjlkfNbx7oVq5vprWOoPBv/iZf/zrLwH83a/8gXli+7epCTHW
 jXkKOnnOO2fGvHV6ypHDwuEjgNagDcQxIhWuEzGpaGKDtFNIRLy01JMwS63ABSFFa216UknWGuAY
 E1UtrG86W16NLK+NZTyNrK2nuLEey+k01Zvj2IzLuFE36WxV+T/K3Y5vfOW/vHLq1m7Zeyazkqyn
 IU4bUc9oNOW1N5aJAY4eG5LtyLAUMFeBNDifwCViAykWIs6BZCRzxKBCbJU1WU5TCVUF03Fifa1k
 fb1kPGoYj11aG4XmxsYkjRuTMsbNSc2FGLpnMp0/1+v0Lvbmigvd+fyaZjsu/tJv/sdL7zdq92FW
 qJahjSUZlyNOvbbCtesbPPBQj/13LoK4drRYl4gzyb2DJhBDH3QPKXYox4GyTIzHNesrFaPNSFmW
 1JUwnQob6zFublSxrlMTLFsfT4t3qtR7p+gP3ukOi/ODzL3d8d0LO47csfQzX/i1dZEZv/8vll+b
 zT/Hko/WprG5cn3Khh8z2OE5cGSvVKGgHAciBVVwJIukUcNkEllZMVZvlIxHgaoM1FNhfT3VG5uh
 mZZB6poayZayvHel6PSv9Hv9s/1h9qpZeGvgdGnPoX2jz/7cz22KPNLcPNKf8Pmf/XUeAHnqM8el
 6M9jePvibzxt7xfA9gDmt//9r/W/87u/+Mdz2cqH7z7cSceOLnLb3qFubG6yNprY+rSRzXFNXQbq
 kjQaSRqNchtPs3FZphtNkEtq3UtFPne1PxwuFZ3O+RD82ZXR4EIY3LnxV377H0w/JJL4P7zeM0H6
 wk9/9PM3Lp/5lfnulON37YckYXllNF0d10xDTHVI12Nwb6r13i3ywXp/fm6t099xFhmcsfz2d4c/
 +ctrn3/kfy/1/1cC+PYf/mH3q7/xxS+Uo+ufHhRqYtlZND+XdYorLneXI/m72WD/xeM//NT6X/zR
 v1Tx/8GS9/vwX//Dn9+1snwuO3T77uon/tZnJuKeqN/ve/eBPPVTD8tguMv+3le+af8vAvjvJdw7
 aP+94xkAAAAASUVORK5CYII=
