## qmf-facebook 0.1.1-1

=== debian/changelog ===
qmf-facebook (0.1.1-1) unstable; urgency=low

  * Fixed mechanizm of receiving settimgs.
  * Up to new libfacebook 0.3 version.

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Tue,  7 Dec 2010 23:01:52 +0300
