=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: qmf-facebook
 Priority: extra
 Maintainer: Kirill Kulakov <kulakov@cs.karelia.ru>, Pavel Shiryaev <shiryaev@cs.karelia.ru>
-Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libfacebook-dev (>= 0.2-1), libqmf-dev (>= 2010W42), mysocials-dev
+Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libfacebook-dev (>= 0.3-1), libqmf-dev (>= 2010W42), mysocials-dev
 Standards-Version: 3.7.2
 Section: libs
 Homepage: http://qmf-facebook.garage.maemo.org/
@@ -10,13 +10,13 @@
 Package: libqmf-facebook
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfacebook (>= 0.2-1), libqmf0 (>= 2010W42)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libfacebook (>= 0.3-1), libqmf0 (>= 2010W42)
 Suggests: qmfmail
 Enhances: qmfserver
 Conflicts: mysocials (<=0.2-1.8)
 Description: QMF plugin for facebook social network
- A QMF plugin for facebook social network. It can send and receive messages using
- libfacebook library.  Contains static library and header files for development.
+ A QMF plugin for facebook social network.
+ Now it can only receive private messages using libfacebook library.
 
 Package: libqmf-facebook-dbg
 Section: libdevel
@@ -32,6 +32,7 @@
 Depends: libqmf-facebook (= ${Source-Version}), qmfmail (>= 2010W42)
 Description: Metapackage of QMF plugin for facebook social network
  Provide installing libqmf-facebook and qmfmail at once.
+ Now qmf-facebook can only receive private messages.
 XB-Maemo-Display-Name: QMF plugin for facebook social network
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
