## qmf-facebook 0.1.2-1

=== debian/changelog ===
qmf-facebook (0.1.2-1) unstable; urgency=low

  * Update to new MSA-API
  * Fixed serious problem caused by changing structure of vkontakte library.

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Sat, 19 Feb 2010 17:35:52 +0300
