## qmf-facebook 0.1.3-1

=== debian/changelog ===
qmf-facebook (0.1.3-1) unstable; urgency=low

  * Set version of loading shared library
  * Disable vk_loging by default

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Sat, 05 Mar 2010 19:30:34 +0300
