=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: qmf-facebook
 Priority: extra
 Maintainer: Kirill Kulakov <kulakov@cs.karelia.ru>, Pavel Shiryaev <shiryaev@cs.karelia.ru>
-Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libfacebook-dev (>= 0.3-1), libqmf-dev (>= 2010W42), mysocials-dev
+Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libqmf-dev (>= 2010W42), mysocials-dev
 Standards-Version: 3.7.2
 Section: libs
 Homepage: http://qmf-facebook.garage.maemo.org/
@@ -10,7 +10,7 @@
 Package: libqmf-facebook
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfacebook (>= 0.3-1), libqmf0 (>= 2010W42)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libmsafb (>= 0.3-1), libqmf0 (>= 2010W42)
 Suggests: qmfmail
 Enhances: qmfserver
 Conflicts: mysocials (<=0.2-1.8)
