=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# shared library versions, option 1
#version=2.0.5
#major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`


include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_SHLIBDEPS_ARGS := -- $(shell dpkg-shlibdeps --help | sed -ne "s/.*\(--ignore-missing-info\).*/\1/p")
DEB_MAKE_INVOKE := $(MAKE)
DEB_MAKE_INSTALL_TARGET := INSTALL_ROOT=$(DEB_DESTDIR) install
DEB_DH_INSTALL_SOURCEDIR := debian/tmp
#DEB_DH_INSTALL_ARGS := --list-missing

common-configure-arch:: configure-stamp
configure-stamp:
	qmake QMF_INSTALL_ROOT=/usr CONFIG+=release
	touch $@

clean::
# Clean extra stuff missed

	# Delete all Makefiles
	-$(MAKE) distclean
	find $(CURDIR) -name Makefile \
	 -print0 | xargs -0 rm -rf 

 	# Leftover files and all symlinks
	find \( -false \
	  -o -name \*.so \
	  -o -name \*.so.* \
	  -o -type l \
	\) -print0 | xargs -0 rm -rf 

	# Any remaining executables
	find $(CURDIR) -type f -exec file -i '{}' \; | grep \
	  -e application/x-executable \
	| cut -d ':' -f 1 | xargs rm -f

	# Misc. directories
	rm -rf src/build/

	rm -f .qmake.cache
	rm -f configure-stamp

install:

#binary-predeb/qmf-facebook::
#	maemo-optify
